<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>mi-propiedades demo</title>

    <script src="../../webcomponentsjs/webcomponents-loader.js"></script>

    <link rel="import" href="../../iron-demo-helpers/demo-pages-shared-styles.html">
    <link rel="import" href="../../iron-demo-helpers/demo-snippet.html">
    <link rel="import" href="../mi-propiedades.html">

    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic mi-propiedades demo</h3>
      <demo-snippet>
        <template>
          <mi-propiedades 
          current-value="asdfg"
          fecha-transacion="javascript: Date.now();"
          valoracion="valor Nuevo"
          param1="5" param2="10">
          </mi-propiedades>
        </template>
      </demo-snippet>
    </div>
  </body>
</html>
